Bug 499712 - [PATCH] qemu-kvm: avoid harmless unhandled wrmsr 0xc0010117 messages
[PATCH] qemu-kvm: avoid harmless unhandled wrmsr 0xc0010117 messages
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11VirtTarget
  Show dependency treegraph
 
Reported: 2009-05-07 14:53 EDT by Mark McLoughlin
Modified: 2009-06-15 22:28 EDT (History)
5 users (show)

See Also:
Fixed In Version: 0.10.5-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 22:28:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2009-05-07 14:53:52 EDT
These messages are confusing to people debugging problems, so it'd be good to get rid of them.

Let's cherry-pick Marcelo's patch:

  http://patchwork.kernel.org/patch/22371/
Comment 1 Mark McLoughlin 2009-06-03 11:06:50 EDT
Building this with the fix:

* Wed Jun  3 2009 Mark McLoughlin <markmc@redhat.com> - 2:0.10.5-2
- Prevent locked cdrom eject - fixes hang at end of anaconda installs (#501412)
- Fix crash with '-net socket,listen=...' (#501264)
- Avoid harmless 'unhandled wrmsr' warnings (#499712)
Comment 2 Fedora Update System 2009-06-03 12:20:56 EDT
qemu-0.10.5-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/qemu-0.10.5-2.fc11
Comment 3 Bug Zapper 2009-06-09 11:23:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2009-06-15 22:27:54 EDT
qemu-0.10.5-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.